<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel = "stylesheet" href = "css/main.css">
    <!-- <script src="{{url_for('static',filename='script.js')}}"></script> -->
    <title>Demo</title>
    
</head>


<body>
    <div class="center-page">
        <h2 class="app-name">Money Save App</h2>
        <p class="detail">Welcome to Brick's PFM application. Please think of Money Save as your own application UI when using this demo.</p>
        <div class="button-wrapper">
            <form action ="accessbrick" method ="post" target="popup" onsubmit ="window.open('','popup','width=800, height=800');">
                <input type="submit" value ="Add a Bank Account" style="margin:0px auto"></input>
            </form>
        </div>
    </div>
</body>
</html>